<?php

namespace AppBundle\Repository;

/**
 * CondizioniRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CondizioniRepository extends \Doctrine\ORM\EntityRepository
{
    
    
    public function getCodice($str){
        return $this->getEntityManager()
            ->createQuery(
               'SELECT e
                FROM AppBundle:Condizioni e
                WHERE e.id = :str'
                   
            )
            ->setParameter('str', $str)
            ->getResult();
        
    }
}
